Subject: Re: Japanese Language Written Test
From: Amol Mendhe <[email-masked]>
To: [email-masked]
Date: Fri, 22 Apr 2022 20:53:47 +0530

Hi Neerja,

I have written the answer for both the questions please look and reply.

Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help me
urgently! Tobias
お客様 1：こんにちは、私の ブロフテルのヘッドセットから何も音が聞こえていません。至急に手伝ってください。Tobias

お客様担当者：

お疲れ様です。
お客様にご迷惑をおかけして誠に申し訳ございません。

こちら側からお客様の苦情を実施致します。
明日までにお客様の所からブロフテルのヘッドセットを手にとって３日以内に直して届けるつもりです。

以上よろしくお願いいたします。

customer 2:

お客様担当者：

お疲れ様です。

お客様にご迷惑を おかけして 誠に申し訳ございません。

お客様の苦情をこちら側から早急に実施致します。
もし、お客様が買われた ヘッドセット の保証期間が締め切ったら返済することが出来ません。
ヘッドセット の保証期間が締めきらなかったら ３日以内に返済は銀行口座に返金されます。

以上よろしくお願いいたします。

Regards,
Amol Mendhe (9588462637)

On Thu, 21 Apr 2022 at 16:14, neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Please write an email reply in Japanese to the customer based on the
> scenarios below. You need not know the processes, just write a general
> reply based on what you would do as a customer support representative
> should the customer approach you with these complaints.
>
> Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help
> me urgently! Tobias
>
>
>
> Customer 2.: Good day, I would like to return my headset, as the ear pads
> are disintegrating already after one year of use. Please give me a refund.
> Greetings! Anja Schneider
> Company Name: Cherry E-commerce Services Pvt Ltd
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
> Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=go/6vRV/Ythn+eUEf2Dlxfu+NvApo3jkse0/kKAGcyU=&id1=7684>
>
>
>
>